{% extends 'blog/base.html' %}

{% block principal %}
    <h2>Cadastramento de Postagem</h2>
    <form action="{% url 'blog:nova_postagem' %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Cadastrar Postagem"/>
    </form>
    <hr/>
{% endblock %}